RubyGems Navigation menu

mayi 2.0.0

A plugable access rights API. Meant to make integrations easier. Werry useful as an integration point for blog,forum and CMS components. Also its much nicer to read than the basic stuff i usually do.

Versions:

  1. 2.0.0 - May 16, 2013 (9.5 KB)
  2. 1.0.2 - August 23, 2012 (10 KB)
  3. 1.0.1 - August 23, 2012 (10 KB)
  4. 1.0.0 - August 22, 2012 (9.5 KB)

Development Dependencies (4):

  • bundler >= 0
  • jeweler ~> 1.8.4
  • rdoc ~> 3.12
  • rspec ~> 2.8.0
  • Owners:

    Authors:

    • Darwin

    SHA 256 checksum:

    4b456e14e378196433516f41edeca56bdaf1f3444f05152c58bd0c97d65b79f2

    Total downloads 9,458

    For this version 2,530

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL3

    Required Ruby Version: None

    Links: